FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2019 PLD Team
$Revision: 1.37 $
Powered by Linux.
Your IP: 18.210.28.227

Thunar-volman 55b04722-e782-4188-8e3c-8b6df92a8a01

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/i686/FAIL/Thunar-volman,55b04722-e782-4188-8e3c-8b6df92a8a01.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2010/02/09 15:06:35

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • error: open /spools/ready/packages.ndir.md: No such file or directory
  • error 3
  • poldek: error: open /spools/ready/packages.ndir.md: No such file or directory
  • error 4
  • poldek: error: libexo-0.3.2-1.i686: req libmd5.so.0 not found
  • error 5
  • poldek: error: 1 unresolved dependency
  • error 6
  • poldek: error: Failed dependencies:
  • error 7
  • error: libexo: no such package
  • error 8
  • rpm: error: Failed build dependencies:
  • error 9
  • error: open /spools/ready/packages.ndir.md: No such file or directory
  • error 10
  • error: libexo-0.3.2-1.i686: req libmd5.so.0 not found
  • error 11
  • error: 1 unresolved dependency
  • error 12
  • error: libexo-0.3.2-1.i686: req libmd5.so.0 not found
  • error 13
  • error: 1 unresolved dependency
  • error 14
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Tue Feb  9 15:06:28 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/55b04722-e782-4188-8e3c-8b6df92a8a01/Thunar-volman-0.1.2-1.src.rpm
fetched 302857 bytes, 738.1 K/s
installing srpm: Thunar-volman-0.1.2-1.src.rpm
warning: group builder does not exist - using root
warning: group builder does not exist - using root
Building target platforms: i686-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	Thunar-devel >= 0.5.1 is needed by Thunar-volman-0.1.2-1.src
rpm: 	libexo-devel >= 0.3.1.13 is needed by Thunar-volman-0.1.2-1.src
updating poldek cache...

error: open /spools/ready/packages.ndir.md: No such file or directory

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: error: open /spools/ready/packages.ndir.md: No such file or directory
poldek: notice: trying to scan directory /spools/ready/...
poldek: Loading [pndir]okas...
poldek: Loading [dir]local...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19189 packages read
poldek: Removed 3959 duplicate packages from available set
poldek: Processing dependencies...
poldek: Thunar-devel-0.8.0-2.i686 marks Thunar-libs-0.8.0-2.i686 (cap Thunar-libs = 0.8.0-2)
poldek:   Thunar-libs-0.8.0-2.i686 marks libexo-0.3.2-1.i686 (cap libexo)
poldek: error: libexo-0.3.2-1.i686: req libmd5.so.0 not found
poldek: There are 4 packages to install (2 marked by dependencies):
poldek: I Thunar-devel-0.8.0-2.i686, libexo-devel-0.3.2-1.i686
poldek: D Thunar-libs-0.8.0-2.i686, libexo-0.3.2-1.i686
poldek: Need to get 386.6KB of archives. After unpacking 1.2MB will be used.
poldek: error: 1 unresolved dependency
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: error: Failed dependencies:
poldek: 	libmd5.so.0 is needed by libexo-0.3.2-1.i686
uninstalling conflicting packages
removing libexo
error: libexo: no such package
package libexo removal failed
checking BR
rpm: error: Failed build dependencies:
rpm: 	Thunar-devel >= 0.5.1 is needed by Thunar-volman-0.1.2-1.src
rpm: 	libexo-devel >= 0.3.1.13 is needed by Thunar-volman-0.1.2-1.src
installing BR: libexo\-devel Thunar\-devel
error: open /spools/ready/packages.ndir.md: No such file or directory
notice: trying to scan directory /spools/ready/...
Loading [pndir]okas...
Loading [dir]local...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19189 packages read
Removed 3959 duplicate packages from available set
Processing dependencies...
libexo-devel-0.3.2-1.i686 marks libexo-0.3.2-1.i686 (cap libexo = 0.3.2-1)
error: libexo-0.3.2-1.i686: req libmd5.so.0 not found
There are 2 packages to install (1 marked by dependencies):
I libexo-devel-0.3.2-1.i686
D libexo-0.3.2-1.i686
Need to get 277.1KB of archives. After unpacking 940.7KB will be used.
error: 1 unresolved dependency
Installing set #2
Processing dependencies...
Thunar-devel-0.8.0-2.i686 marks Thunar-libs-0.8.0-2.i686 (cap Thunar-libs = 0.8.0-2)
  Thunar-libs-0.8.0-2.i686 marks libexo-0.3.2-1.i686 (cap libexo)
error: libexo-0.3.2-1.i686: req libmd5.so.0 not found
Thunar-devel-0.8.0-2.i686 marks libexo-devel-0.3.2-1.i686 (cap libexo-devel >= 0.3.2)
There are 4 packages to install (3 marked by dependencies):
I Thunar-devel-0.8.0-2.i686
D Thunar-libs-0.8.0-2.i686, libexo-0.3.2-1.i686, libexo-devel-0.3.2-1.i686
Need to get 386.6KB of archives. After unpacking 1.2MB will be used.
error: 1 unresolved dependency
error: BR installation failed
Begin-PLD-Builder-Info
Build-Time: user:4.04s sys:1.61s real:6.80s (faults io:0 non-io:556383)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]